* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-collapse:collapse;
}

/************ 底部 ************/
.end {
	width: 100%;
	height: 372px;
	background-color: #202020;
}

.info {
	display: flex;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #b1b1b1;
	width: 1200px;
	margin: 0 auto;
	padding: 50px 0px 0px 0px;
}

.info_table tr td{
	padding: 0px 0px 16px 15px;
}

.download_content {
	padding: 0px 0px 0px 10px;
}

.download_img img {
	margin-left: -10px;
}

.app_download {
	position:absolute;
	right: 360px;
}

.app_download tr td{
	padding: 16px 0px 0px 45px;
}

.filing {
	width: 1200px;
	margin: 0 auto;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #666666;
}

.filing_img {
	padding-top: 10px;
}

.filing_info {
	padding-top: 10px;
	text-align: center;
}

.filing_info li {
	padding: 10px 0px 0px 0px;
}

@media only screen and (min-width: 1000px) and (max-width: 1400px) {
	.info {width: 1000px;}
	.filing {width: 1000px;}
	.filing_img {width: 1000px;}
	.filing_img img {width: 1000px;}
	.app_download {right: 185px;}
	
}
	
@media only screen and (max-device-width: 800px) {
	.info {width: 100%;margin-left: 30px;}
	.filing {width: 100%;}
	.filing_img {width: 100%;}
	.filing_img img {width: 100%;}
	.app_download {right: 50px;}
}